Bug 543167 - [abrt] crash detected in bibletime-2.2-1.fc12
Summary: [abrt] crash detected in bibletime-2.2-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bibletime
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Anderson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e28e80b330ee0aee6f64fbdf743...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-01 20:08 UTC by Les
Modified: 2009-12-11 18:38 UTC (History)
2 users (show)

Fixed In Version: 2.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-11 18:28:06 UTC


Attachments (Terms of Use)
File: backtrace (9.91 KB, text/plain)
2009-12-01 20:08 UTC, Les
no flags Details

Description Les 2009-12-01 20:08:20 UTC
abrt 1.0.0 detected a crash.

Comment: just clicked the menu selection for Bibletime, saw the splashscreen for a second or two, then it was gone.
Attached file: backtrace
cmdline: bibletime
component: bibletime
executable: /usr/bin/bibletime
kernel: 2.6.31.6-145.fc12.x86_64
package: bibletime-2.2-1.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Les 2009-12-01 20:08:24 UTC
Created attachment 375180 [details]
File: backtrace

Comment 2 Deji Akingunola 2009-12-01 23:28:05 UTC
Can you please test out the bibletime-2.4 package at http://koji.fedoraproject.org/koji/taskinfo?taskID=1842469 and let let us know if it fix this issue for you.
Thanks.

Comment 3 Les 2009-12-02 01:45:12 UTC
2.4 Seems to be working so far. Thanks!

Comment 4 Fedora Update System 2009-12-02 17:53:45 UTC
bibletime-2.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bibletime-2.4-1.fc12

Comment 5 Fedora Update System 2009-12-02 17:53:50 UTC
bibletime-2.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bibletime-2.4-1.fc11

Comment 6 Fedora Update System 2009-12-02 17:53:55 UTC
bibletime-2.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bibletime-2.4-1.fc10

Comment 7 Fedora Update System 2009-12-04 23:37:54 UTC
bibletime-2.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibletime'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12616

Comment 8 Fedora Update System 2009-12-04 23:38:05 UTC
bibletime-2.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibletime'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-12618

Comment 9 Fedora Update System 2009-12-05 00:05:17 UTC
bibletime-2.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibletime'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12733

Comment 10 Fedora Update System 2009-12-11 18:28:01 UTC
bibletime-2.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-12-11 18:32:23 UTC
bibletime-2.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-12-11 18:38:32 UTC
bibletime-2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.